/* Localized versions of Info.plist keys */

CFBundleName = "SimCoupe";
CFBundleShortVersionString = "SimCoupe 1.0";
CFBundleGetInfoString = "SimCoupe 1.0, © 2001-2006 Simon Owen";
NSHumanReadableCopyright = "© 2001-2006 Simon Owen";
